cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Antonio Gallardo <>
Subject Re: 2.1 portal won't compile in jdk 1.3
Date Tue, 31 Jan 2006 22:01:54 GMT
Carsten Ziegeler wrote:

>Ralph Goers schrieb:
>>I went to build with jdk 1.3 to make sure a change I'm in the process of 
>>validating works.  Unfortunately, the latest 2.1 fails to compile. My 
>>guess is that portal bridges requires jdk 1.4? Does the portal now 
>>require 1.4?
>No, it seems that the bridges release has been compiled with 1.4. I'll
>talk to Ate tomorrow and ask him if they can come up with a new release
>for 1.3 or if we have to recompile bridges ourselves.
If the code compiles for java 1.3, the later is faster than the former.

Best Regards,

Antonio Gallardo.

View raw message